/**
 *
 * Apply Here your Custom CSS
 *
*/

body {
	
}
.background-half{
    /*background-color: #5e72e4;*/
    /*height: 150px;*/
}
.welcome-box {
    margin-top:20px;
    background-image: linear-gradient(90deg, #a167f1, #e8cca7,#1176ab);
    /*background-color: #9ebaf9;*/
    /*border-bottom: 1px solid #170101;*/
    display: flex;
    /* margin: -30px -30px 30px; */
    padding: 13px;
    position: relative;
        /*box-shadow: 1px 1px 11px 0px #ddd;*/
        
        transition: all 1s ease;
    /* background-image: linear-gradient(90deg, #d3e2ef, #ced4e0,#e1d3e2); */
    box-shadow: 0 2px 18px 0 rgba(248, 94, 122, 0.39), 0 1px 2px 0 rgba(248, 91, 124, 0.33);
}
.welcome-img img {
    border-radius: 8px;
    width: 60px;
}
.welcome-det p {
    color: #fff;
    font-size: 15px;
    margin-bottom: 0;
    font-family: cursive;
}
.welcome-det {
    color: #fff;
    padding: 0px;
    position: absolute;
    left: 88px;
    top: -5px;
    font-size: initial;
    font-family: system-ui;
}
.welcome-det h3 {
    color: #fff;
}
.welcome-box:hover {
    transform: scale(1.02);
    -webkit-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
    box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
}
li.dropdown.language-selector:hover {
    transform: scale(1.02);
    -webkit-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
    box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
}
.tile-stats.tile-red:hover {
    transform: scale(1.02);
    -webkit-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
    box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
}
.tile-stats.tile-green:hover {
    /* background: #008d4c; */
    transform: scale(1.02);
    -webkit-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
    box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
}
.tile-stats.tile-aqua:hover {
    /* background: #00acd6; */
    transform: scale(1.02);
    -webkit-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
    box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08), 0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
}

.btn-primary {
    color: #fff;
    background-color: #ef58a7 !important;
    border-color: #4c9fec !important;
}